Bug 2154294

Summary: python-pytenable-1.4.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-pytenableAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mail
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-pytenable-1.4.11-1.fc38 python-pytenable-1.4.11-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-01-10 22:26:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-12-16 14:24:39 UTC
Releases retrieved: 1.4.11
Upstream release that is considered latest: 1.4.11
Current version/release in rawhide: 1.4.10-1.fc38
URL: https://pypi.org/project/pyTenable/0.3.28

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/36081/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pytenable

Comment 1 Fedora Update System 2023-01-10 22:23:43 UTC
FEDORA-2023-9b05a83c11 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9b05a83c11

Comment 2 Fedora Update System 2023-01-10 22:26:09 UTC
FEDORA-2023-9b05a83c11 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-01-10 22:45:48 UTC
FEDORA-2023-3d0417abb9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3d0417abb9

Comment 4 Fedora Update System 2023-01-11 02:41:24 UTC
FEDORA-2023-3d0417abb9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3d0417abb9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3d0417abb9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-01-19 06:10:28 UTC
FEDORA-2023-3d0417abb9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.